apply plugin: 'com.android.library'

android {
    compileSdkVersion 29

    defaultConfig {
       minSdkVersion 19
        targetSdkVersion 29
        versionCode 20210628
        versionName "5.1.3"
    }
    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro'
        }
    }

    android {
        lintOptions {
            abortOnError false
        }
    }

}

dependencies {
    api fileTree(include: ['*.jar'], dir: 'libs')
    api project(':rong_im:kit')
    api "com.github.bumptech.glide:glide:$rootProject.ext.android.glide_version"
    annotationProcessor "com.github.bumptech.glide:compiler:$rootProject.ext.android.glide_version"
}
